# 服務與支持
## 概 述
服務與支持提供多種途徑的技術支援，旨在快速解决用戶使用系統時遇到的問題，收集用戶建議和需求。 針對這些寶貴迴響和建議，系統會不斷完善，更好地服務於客戶。

您可以點擊左側引導欄中的按鈕選擇切換不同頁面。


![圖 1 引導欄](image/navigation.png)


## 軟件介紹頁面


打開軟件後的默認主頁，軟件介紹頁面如下圖所示。 簡要介紹軟件所含功能。



![圖 2 軟件主頁-big](image/introduce.png)



## 留言諮詢頁面

該頁面提供給客戶一個留言諮詢的功能，幫助客戶通過文字描述，圖片等管道，將求助資訊回饋給麒麟客服團隊。

留言諮詢頁面如下圖所示。


![圖 3 留言諮詢-big](image/leavemessage.png)


用戶可通過選擇問題迴響類型，填寫問題描述，上傳附件、系統日誌，填寫聯繫郵箱的管道，迴響所遇到的困難給科技團隊，由科技團隊將處理結果通過郵件告知用戶。
 
其中，諮詢類別，諮詢內容及郵箱為必填項，需要選擇及填寫後才可點擊提交按鈕。
 
其餘項為可選項，添加可幫助科技團隊更加便捷的定位問題。

![圖 4 留言-big](image/message.png)

## 聯繫我們頁面

聯繫我們頁面如下圖所示。 用戶可通過該頁面提供的管道，與技服團隊取得聯系。

![圖 5 聯繫我們-big](image/contact.png)


## 自助支持頁面
自助支持頁面如下圖所示。

您還可以通過在官網蒐索資料，查看用戶手冊等管道自主解决問題。

![圖 6 自助支持-big](image/diy.png)

## 線上客服頁面
線上客服頁面如下圖所示。

點擊左側引導欄的線上客服按鈕，可跳轉至線上客服網頁端，與人工客服即時溝通。


![圖 7 線上客服-big](image/customer.png)