# 服务与支持
## 概 述
服务与支持提供多种途径的技术支持，旨在快速解决用户使用系统时遇到的问题，收集用户建议和需求。针对这些宝贵反馈和建议，系统会不断完善，更好地服务于客户。

您可以点击左侧引导栏中的按钮选择切换不同页面。


![图 1 引导栏](image/navigation.png)


## 软件介绍页面


打开软件后的默认主页，软件介绍页面如下图所示。简要介绍软件所含功能。



![图 2 软件主页-big](image/introduce.png)



## 留言咨询页面

该页面提供给客户一个留言咨询的功能，帮助客户通过文字描述，图片等方式，将求助信息反馈给麒麟客服团队。

留言咨询页面如下图所示。


![图 3 留言咨询-big](image/leavemessage.png)


用户可通过选择问题反馈类型，填写问题描述，上传附件、系统日志，填写联系邮箱的方式，反馈所遇到的困难给技术团队，由技术团队将处理结果通过邮件告知用户。
 
其中，咨询类别，咨询内容及邮箱为必填项，需要选择及填写后才可点击提交按钮。
 
其余项为可选项，添加可帮助技术团队更加便捷的定位问题。

![图 4 留言-big](image/message.png)

## 联系我们页面

联系我们页面如下图所示。用户可通过该页面提供的方式，与技服团队取得联系。

![图 5 联系我们-big](image/contact.png)


## 自助支持页面
自助支持页面如下图所示。

您还可以通过在官网搜索资料，查看用户手册等方式自主解决问题。

![图 6 自助支持-big](image/diy.png)

## 在线客服页面
在线客服页面如下图所示。

点击左侧引导栏的在线客服按钮，可跳转至在线客服网页端，与人工客服实时沟通。


![图 7 在线客服-big](image/customer.png)